<template>
        <v-img class="fill-height" :src="require('../assets/login-bk-filtered.jpeg')">
            <v-row class="fill-height" align="center" justify="center">
                <v-col class="col-6">
                    <plan-create-form></plan-create-form>
                </v-col>
            </v-row>
        </v-img>
</template>

<script>
    import PlanCreateForm from "../components/PlanCreateForm";
    export default {
        name: "CreatePlan",
        components: {PlanCreateForm},

    }
</script>

<style scoped>

</style>